Package: ftp.debian.org
Severity: normal

Please remove digikamimageplugins-doc. digikamimageplugins was removed
from the archive in 2007 and was integrated by upstream by digikam.
digikam-doc now includes the documentation for this package so
digikamimageplugins-doc is simply obsolete.

Thanks


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
  ยท''`.             A waste is a terrible thing to mind!
 : :' :            
 `. `'            
   `-        Proudly running (unstable) Debian GNU/Linux



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to